local fn = _gn(0xF6D733C32076AD03)
--- GET_PLAYER_RADIO_STATION_NAME
-- @return Returns the name of the players radio station. This serves as the text label.
function Global.GetPlayerRadioStationName()
	return fn(_s)
end
